ESTUDIO DE PRODUCTO
Imágenes del producto1 / 1
LevelOne / DOSIER DE PRODUCTO
LevelOne GSW-2692
LevelOne GSW-2692 Switch
SKU: GSW-2692
LevelOne GSW-2692, Gözetilmiş, L2, Tam iki taraflı baskı, 1U
Puede informar de cualquier dato técnico que falte o sea incorrecto.
Los parámetros técnicos registrados y los datos del fabricante están verificados.
LevelOne GSW-2692 Switch
Especificaciones técnicas
Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Número de puertos Ethernet Gigabit de cobre
2
Número de puertos combo SFP
2
Número de puertos SFP/SFP+
2
Número de puertos SFP-SFP
2
Rango de humedad de funcionamiento
10 - 90%
Requisitos de potencia
100 - 240 VAC, 50/60Hz
Consumo de energía
Rango de temperatura de funcionamiento
0 - 50 °C
Dimensiones Gxdxy
Soporte para tramas Jumbo
Sí
Gestión basada en web
Sí
Color del producto
Rango de temperatura de almacenamiento Celsius
LEDs de conexión
CPURUN, ACT, FDX, SPD, FB
Soporte de control Akis
Sí
Capa de contacto
Tipo de tecla
Lista de control de conexión ACL
Sí
Control del flujo de publicación
Sí
Factor de forma
Impresión a doble cara completa
Sí
Soporte MIB
RFC 1493, RFC2863, RFC2674, RFC2674
Método de verificación
RADIUS
Protocolos de gestión
SNMP v1 v2c, v3
®